Homepage | Products | OX Knowledge Base | Support | Try Now | Contact | Company
OX Logo
Results 1 to 2 of 2
  1. #1
    glaenen Guest

    Default Installing open-xchange-meta-mobility

    Hello,

    I'm trying to install open-xchange-meta-mobility on a centos 5.
    But it fails on missing dependencies:

    open-xchange-mobile-configuration-gui-6.18.0.0-12_14.1.noarch from ox has depsolving problems
    --> Missing Dependency: open-xchange-help-usm-eas >= 6.18.0.0 is needed by package open-xchange-mobile-configuration-gui-6.18.0.0-12_14.1.noarch (ox)
    open-xchange-meta-mobility-6.18.0.0-12_14.1.noarch from ox has depsolving problems
    --> Missing Dependency: open-xchange-help-usm-eas is needed by package open-xchange-meta-mobility-6.18.0.0-12_14.1.noarch (ox)
    open-xchange-mobile-configuration-generator-6.18.0.0-12_14.1.noarch from ox has depsolving problems
    --> Missing Dependency: open-xchange-eas >= 6.18.0.0 is needed by package open-xchange-mobile-configuration-generator-6.18.0.0-12_14.1.noarch (ox)
    open-xchange-meta-mobility-6.18.0.0-12_14.1.noarch from ox has depsolving problems
    --> Missing Dependency: open-xchange-eas is needed by package open-xchange-meta-mobility-6.18.0.0-12_14.1.noarch (ox)
    Error: Missing Dependency: open-xchange-help-usm-eas is needed by package open-xchange-meta-mobility-6.18.0.0-12_14.1.noarch (ox)
    Error: Missing Dependency: open-xchange-help-usm-eas >= 6.18.0.0 is needed by package open-xchange-mobile-configuration-gui-6.18.0.0-12_14.1.noarch (ox)
    Error: Missing Dependency: open-xchange-eas is needed by package open-xchange-meta-mobility-6.18.0.0-12_14.1.noarch (ox)
    Error: Missing Dependency: open-xchange-eas >= 6.18.0.0 is needed by package open-xchange-mobile-configuration-generator-6.18.0.0-12_14.1.noarch (ox)

    Where can I get the open-xchange-eas packages?

    Thanks,

    Glenn

  2. #2
    Join Date
    Feb 2007
    Location
    Germany
    Posts
    3,695

    Default

    Hi Glenn,

    the Microsoft Exchange Active Sync Plugin is commercial and non-free. You can get licences and access to the installation repository by using the (Advanced) Server Edition and buying the OXtender for Business Mobility.

    Greetings

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •